{% extends 'base.html.twig' %}

{% block title %}Hello JournalistController!{% endblock %}

{% block body %}
    <div >
        {{form_start (UserForm)}}
        {{form_widget (UserForm)}}
        <button>Submit</button>
        {{form_end (UserForm)}}

    </div>


{% endblock %}

